.TH GTKHASH 1

.SH NAME
gtkhash \- A GTK+ utility for computing checksums and more

.SH SYNOPSIS
.B gtkhash

.SH DESCRIPTION
gtkhash is a GTK+ utility for computing message digests
or checksums using the mhash library.

Currently supported hash functions include MD5, SHA1, SHA256,
SHA512, RIPEMD, HAVAL, TIGER and WHIRLPOOL.

.SH COPYRIGHT
gtkhash is Copyright © 2007 Tristan Heaven <tristanheaven@gmail.com>

gtkhash is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published
by the Free Software Foundation; either version 2 of the License,
or (at your option) any later version.

gtkhash is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program; if not, write to the Free Software
Foundation, Inc., 59 Temple Place, Suite 330, Boston,
MA 02111-1307 USA.

.SH SEE ALSO
.B mhash(3)
